CHAT_MSG_PARTY, CHAT_MSG_PARTY_LEADER
function(_,msg,source)
	local responses = 
	{
		""
	}
	if source ~= UnitName("player") then
		msg:lower()
		if msg:match("move") then
			local id = math.random(1, #responses)
			SendChatMessage(responses[id], "PARTY")
		end
	end
end